# Learning MOS api and experimenting
I open this folder to put there testing and demonstration
programs.  Programs which reveal behaviour of Agon Quark MOS,
and programs which demonstrate use of its api.

